/* 



1. Add your custom Css styles below

2. Place the this code in your template: 



 <link href="css/custom.css" rel="stylesheet">



*/



#footer .copyright-content {

    min-height: 80px;

    padding: 30px 0;

    background-color:#111;

    font-size: 13px;

}

.copyright-text{color:#fff;}



.req{color:#CE041C;}



.bbform{box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 1px 3px 1px; padding:15px;}

.copyright-text a{color:#ffffff!important;}



.custom_form label{font-size:15px;}

.note{font-size:13px!important;}

.custom_form .form-control{background:#fff;border:1px solid #999}

.custom_form .form-select{background:#fff;border:1px solid #999}



.error{

    font-size:12px;

    color: #CE041C;

}

.docup .panel-heading {

	background:#717171!important;

}

.custom_card{border:1px solid #cccccc;box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;}

.custom_card .form-control{border:1px solid #999 }

.btn_upload{background:#333333!important;}

.docpg i{color:#54bd74; font-size:34px;}

.docpg a{color:#54bd74;}

